gslderiv_lib = static_library('gslderiv', 'deriv.c', include_directories : '..')
gslderiv_dep = declare_dependency(link_with : gslderiv_lib)


gsl_tests += [ [ 'GSL Derivation Test', files('test.c') ] ]
